﻿@model WebAppLibrary.Models.DAO.Loan

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Loan</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Id)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Id)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.User.FullName)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.User.FullName)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Book.Title)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Book.Title)
        </dd>
         <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.LoanDate)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.LoanDate)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.ReturnDate)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.ReturnDate)
        </dd>
    </dl>
</div>
<div>
    @Html.ActionLink("Edit", "Edit", new {  id = Model.Id }) |
    <a asp-action="Index">Back to List</a>
</div>
